<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="@10.39.0.86" uuid="18e54f09-a43b-4c32-8386-8d030a8f8277">
      <driver-ref>oracle</driver-ref>
      <synchronize>true</synchronize>
      <auto-commit>false</auto-commit>
      <jdbc-driver>oracle.jdbc.OracleDriver</jdbc-driver>
      <jdbc-url>jdbc:oracle:thin:@10.39.0.86:1521:xmcx1</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="jdbc:oracle:thin:@" uuid="755f1bc0-dca9-4b58-9b4e-412602f82e74">
      <driver-ref>oracle</driver-ref>
      <synchronize>true</synchronize>
      <configured-by-url>true</configured-by-url>
      <auto-commit>false</auto-commit>
      <jdbc-driver>oracle.jdbc.OracleDriver</jdbc-driver>
      <jdbc-url>jdbc:oracle:thin:@</jdbc-url>
    </data-source>
  </component>
</project>